lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2026-01-08 18:00
    datetime_end: 2026-01-10 00:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluie. Jeudi (08/01) 18h00 à samedi (10/01) 00h00, pour tout le pays."
  - datetime_start: 2026-01-09 02:00
    datetime_end: 2026-01-09 17:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent. Vendredi (09/01) 02h00 à 17h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

